Bug 970621 - Need to include python-saslwrapper for katello-agent
Need to include python-saslwrapper for katello-agent
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Mike McCune
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 09:16 EDT by Og Maciel
Modified: 2014-01-27 09:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-05 10:57:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Og Maciel 2013-06-04 09:16:42 EDT
Description of problem:

I created a custom repo pointing to our SatelliteTools repo (http://$SERVER/devel/candidate-trees/Satellite/latest-Satellite-6.0-RHEL-6/compose/Tools/x86_64/os/) and used it to provision a system via Content Views, but when I try to install katello-agent I get a dependency error on python-qpid depending on python-saslwrapper (which is not available in this repo). Could we include all katello-agents in the puddle?

Version-Release number of selected component (if applicable):

* katello-agent-1.4.2-4.el6sat.noarch.rpm
* python-qpid-0.18-5.el6_4.noarch.rpm

How reproducible:


Steps to Reproduce:
1. 
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Mike McCune 2013-06-05 10:57:52 EDT
This is related to the productid availability in the repositories which is being resolved in another BZ

Note You need to log in before you can comment on or make changes to this bug.